# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

#EAPI=0

inherit eutils

DESCRIPTION="C/C++ interface to the Google Data API"
HOMEPAGE="http://code.google.com/p/libgcal/"
SRC_URI="http://libgcal.googlecode.com/files/libgcal-0.8.1.tar.gz"
LICENSE="BSD"
SLOT="0.8"
KEYWORDS="~x86 ~amd64"
IUSE=""
DEPEND=">=dev-libs/libxml-1.8.17-r2
	>=net-misc/curl-7.18.2"
RDEPEND="${DEPEND}"
S="${WORKDIR}/libgcal-0.8"

src_compile() {
	econf || die "econf failed"
	emake || die "emake failed"
}

src_install() {
	einstall || die "einstall failed"
}
