# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI="1"
NEED_KDE="4.2"

inherit kde4-base versionator

PREFIX=${KDEDIR}
IUSE=""
DESCRIPTION="KPlayer is a KDE media player based on mplayer."
HOMEPAGE="http://kde-apps.org/content/download.php?content=9833&id=1"
SRC_URI="mirror://sourceforge/kplayer/${PN}-${PV}.tar.bz2"

KEYWORDS=""

SLOT="4.2"
LICENSE="GPL-2"

RDEPEND=">=media-video/mplayer-1.0_rc1"

src_unpack() {
	kde4overlay-base_src_unpack
	sed -i -e '/set(CMAKE_VERBOSE_MAKEFILE ON)/d' "${S}"/CMakeLists.txt || die "Sed failed"
}

src_compile() {
	cmake-utils_src_configurein
	kde4overlay-base_src_make
}
